﻿@charset "utf-8";
#newsletter
{
	font-family: Montserrat-Bold;
	color:white;
}
#newsletter p
{
	font-family: Montserrat-Bold;
	color:white;
}

#newsletter h4
{
	font-family: Montserrat-Bold;
	color:white;
}
#newsletter .donwloadpdf
{
text-align: left;
float: left;
padding-left: 10px;
}
#newsletter .donwloadpdf a
{
color:#a7f4ff;
text-decoration:underline;
text-align:left;
transition: all 0.4s ease 0s;
}
#newsletter .donwloadpdf a:hover
{
color:#FFF;
text-decoration:none;
}
#newsletter label
{
	font-family: Montserrat-Bold;
	color:white;
	text-transform:uppercase;
	font-size: 13px !important;
}
#newsletter .sinscrire
{
background:white;
	border-radius:20px;
	padding:2% 4%;
	text-align:center;
	/*! margin: 0% 10%; */
	color:#717171;
height: auto;
margin-bottom: 10px;
border:0px;
}


.jemabonne
{
	background:#fa791f;
	border-radius:20px;
	padding:2% 4%;
	text-align:center;
	margin-top:2%;
	/*! margin: 2% 10%; */
	color:white;
	margin-bottom: 2%;
	text-transform:uppercase;
	border: 0px;
	transition: all 0.5s ease 0s;
}



#newsletter
{
	width:100%;
	
	
}
#newsletter h2
{
font-family: "Montserrat-Bold";
color:white;
font-size:26px;
text-transform:uppercase;
margin-top:0px;

}

#newsletter img
{
	
	height:auto;
	vertical-align: bottom;
}

.messagenews
{
    float: left;
    width: 100%;
    padding: 10px 1px;
    font-size: 13px;
}

@media only screen and (max-width : 1024px) {
#newsletter .donwloadpdf
{
text-align: center;
float: none;
padding-left: 0px;
}

#newsletter .radio, .checkbox {
    display: inline-block;
    margin-bottom: 10px;
    margin-top: 10px;
    position: relative;
	width: 20%;
}}